.aiscotland-infographic-block {
    padding: 80px 0;
    background-color: var(--aiscotland-color-primary-teal);
    display: flex;
    justify-content: center;
}

.aiscotland-infographic-cards-cnt {
    display: flex;
    flex-direction: column;
    align-items: center;
}


.aiscotland-infographic-cnt {
    position: relative;
    background: var(--aiscotland-color-background);
    border-radius: 16px;
    max-width: 988px;
}

.aiscotland-infographic-heading__wrapper {
    text-align: center;
    margin-bottom: 40px ;
}

.aiscotland-infographic-cnt__inner {
    padding: 48px;

}

.aiscotland--infographic__item {
    display: flex;
    flex-direction: column;

}

.aiscotland--infographic__item:not(:last-child) {
    margin-bottom: 24px;
}

.aiscotland--infographic__item-number {
    display: flex;
    align-items: center;
    gap: 8px;
    margin-bottom: 8px;
}
.aiscotland--infographic__item-number h3 {
    font-size: 32px;
    font-weight: 700;
    margin: 0;
}

.aiscotland--infographic__number-bar {
    width: 100%;
    height: 40px;
    border-radius: 99px;
}

.bar-size-large {
    width: 100%;
    background-color: var(--aiscotland-color-primary-teal);
}

.bar-size-medium {
    width: 50%;
    background-color: var(--aiscotland-color-teal-60);
}

.bar-size-small {
    width: 10%;
    background-color: var(--aiscotland-color-teal-40);
}

.aiscotland-infographic-heading__title {
    font-size: 64px;
    font-weight: 700;
    margin-bottom: 20px;
}

.aiscotland-infographic-heading__text {
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 20px;
}


.aiscotland-infographic_item-half-circle{
    position: absolute;
    top: 32px;
}



.aiscotland-infographic__item-text {
    font-size: 18px;
    font-weight: 400;
    color: var(--aiscotland-color-neutral);
}

.aiscotland-infographic-tags {
    display: flex;
    justify-content: center;
    gap: 12px;
}

.aiscotland-infographic-tags__item {
    border-radius: 99px;
    background-color: var(--aiscotland-color-teal-20);
    padding: 4px 12px;
    font-size: 15px;
    font-weight: 400;
    color: var(--aiscotland-color-primary);
}

@media (min-width: 576px) {
    .aiscotland-text__title {
        font-size: 48px;

    }
    .aiscotland-text__text h2{
        font-size: 48px;
    }

    .aiscotland-infographic-tags__item {
        font-size: 18px;
    }
    }